Package Details: elementary-scan-bzr r607-1

Git Clone URL: https://aur.archlinux.org/elementary-scan-bzr.git (read-only)
Package Base: elementary-scan-bzr
Description: Simple Scanning Utility
Upstream URL: https://launchpad.net/elementary-scan
Licenses: GPL2
Conflicts: elementary-scan, simple-scan
Provides: elementary-scan, simple-scan
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 2
Popularity: 0.000000
First Submitted: 2013-05-06 20:12
Last Updated: 2015-06-09 09:59

Required by (0)

Sources (1)

Latest Comments

alucryd commented on 2014-08-21 20:30

I don't really know how to fix this, please take that upstream, they will know better.

francoism commented on 2014-08-21 19:57

** (valac:9513): CRITICAL **: vala_ccode_base_module_get_cvalue_: assertion 'value != NULL' failed

** (valac:9513): CRITICAL **: vala_ccode_function_call_add_argument: assertion 'expr != NULL' failed
Compilation failed: 2 error(s), 16 warning(s)
Makefile:570: recipe for target 'simple_scan_vala.stamp' failed
make[1]: *** [simple_scan_vala.stamp] Error 1
make[1]: Leaving directory '/tmp/aur-alucryd/pantheon/elementary-scan-bzr/src/elementary-scan/src'
Makefile:370: recipe for target 'all-recursive' failed
make: *** [all-recursive] Error 1
==> ERROR: A failure occurred in build().
Aborting..

Hope it can be fixed. :)

Thanks!

theOptimizedCode commented on 2014-02-28 07:09

==> Making package: elementary-scan-bzr r607-1 (Thu Feb 27 23:07:58 PST 2014)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: launchpad-integration-gtk3
==> ERROR: 'pacman' failed to install missing dependencies.
:: elementary-scan-bzr cleaned

alucryd commented on 2013-05-06 20:26

This needs pacman 4.1.1 which will be released soon.